.header {
	width:920px;
}

.header_menu {
	width:510px;
	height:100px;
	float:left;
}

.top-s {
	background-repeat:no-repeat;
	height:30px;
	width:485px;
	margin-left:5px;
}

.top-s a {
	color:#FFF;
	background-image:url("../img/yaji.gif");
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	display:inline;
	float:left;
	margin-right:15px;
	margin-top:5px;
	font-size:13px;
	line-height:1.2;
}

.top-s .voice {
	width:124px;
	height:20px;
	text-indent:-9999px;
	display:block;
	margin-top:0px;
}

.maj-le {
	margin-left:70px;
}

.mid-s {
	width:410px;
	height:25px;
	margin-top:4px;
	margin-left:90px;
}

.mid-s p {
	float:left;
	margin-right:5px;
	line-height:20px;
	margin-left:10px;
	font-size:13px;
}

.mid-s a {
	float:left;
	background-repeat:no-repeat;
	text-indent:-9999px;
	display:inline;
	width:20px;
	height:20px;
	margin-right:5px;
}

.mid-s .color01 {
	background-image:url("../img/color01.gif");
}
.mid-s .color02 {
	background-image:url("../img/color02.gif");
}
.mid-s .color03 {
	background-image:url("../img/color03.gif");
}

.mid-s .fontsize01 {
	background-image:url("../img/font-defo.gif");
	width:57px;
	height:23px;
	margin-right:5px;
}
.mid-s .fontsize02 {
	background-image:url("../img/font-big.gif");
	width:57px;
	height:23px;
}

.search-box {
	width:385px;
	margin-left:100px;
}

html>/**/body .search-box {
	margin-left:100px;
}

.search-box img {
	float:right;
	cursor:pointer;
}

.search-box input {
	width:290px;
	float:left;
	margin-left:10px;
	margin-top:1px;
}

html>/**/body .search-box input {
	width:280px;
	margin-left:15px;
}

.search-box .s-btn {
	width:60px;
	float:left;
	margin-left:10px;
	margin-top:1px;
}

html>/**/body .search-box .s-btn {
	width:60px;
	margin-left:15px;
}

/*グローバルメニュー*/
.g-menu {
	width:880px;
	height:70px;
	text-indent:-9999px;
	float:left;
	margin-left:20px;
	margin-top:-10px;
	padding:0px;
}

*html .g-menu {
	margin-left:10px;
}

/*通常*/
.g-menu li {
	float:left;
	height:60px;
	margin-top:5px;
}

.g-menu li a {
	display:block;
	text-indent:-999px;
	height:60px;
}

.g-menu li a:hover {
	background-position:bottom;
	height:60px;
	display:block;
}

.menu01 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
	margin-left:5px;
}

.menu02 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu03 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu04 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu05 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu06 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu07 a{
	background-repeat:no-repeat;
	width:109px;
	border-right:1px solid #CCCCCC;
}

.menu08 a{
	background-repeat:no-repeat;
	width:99px;
	border-right:1px solid #CCCCCC;
}


/*そのページのとき*/

.mouse-on a{
	background-position:bottom;
}




